﻿@media only screen and (min-width: 2650px) and (max-width: 3851px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 1400px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1951px) and (max-width: 2650px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 940px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1751px) and (max-width: 1950px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 700px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1651px) and (max-width: 1750px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 620px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1551px) and (max-width: 1650px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 590px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1451px) and (max-width: 1550px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 560px;
    }
    section.threeboxessectionannouncement marquee.pad-all {
        height: 370px !important;
    }
}
@media only screen and (min-width: 1351px) and (max-width: 1450px) {
    .rs-banner-item-wrapper .rs-banner-wrapper {
        height: 500px;
    }
}
